Subject: arm-soc: Xilinx Zynq dt changes for v3.14

From: [email-masked] (Michal Simek)
Date: Fri, 13 Dec 2013 14:25:17 +0100

Hi Russell,

On 12/13/2013 12:26 PM, Russell King - ARM Linux wrote:
> 1. Address it to arm at kernel.org; there's no need to copy arm-soc people
>    individually.  The whole point of arm at kernel.org is that it reaches
>    the current arm-soc maintainers, whoever they may be at the time that
>    you send your email without you needing to know who they are.
> 
> 2. Include in the subject line not "arm-soc:" but [GIT PULL] to mark it as
>    a pull request message.

Thanks, I will keep this in my mind for future. I am just doing what I have done
before and this is the first complain I have got.

Thanks,
Michal

-- 
Michal Simek, Ing. (M.Eng), OpenPGP -> KeyID: FE3D1F91
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel - Microblaze cpu - http://www.monstr.eu/fdt/
Maintainer of Linux kernel - Xilinx Zynq ARM architecture
Microblaze U-BOOT custodian and responsible for u-boot arm zynq platform

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 263 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20131213/faae07da/attachment.sig>